You are Here:
Linux Lite 4.8 Final is now available for download and installation



[ ABANDONED ] Problem with Source List Updating v3.4 to v3.8

Author (Read 1921 times)

0 Members and 2 Guests are viewing this topic.

Problem with Source List Updating v3.4 to v3.8
« on: February 16, 2018, 03:59:17 AM »
 

mezzmer

  • New to Forums
  • *
  • 24
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 32bit

  • CPU: AMD Turion ML-37

  • MEMORY: 2Gb
I have a Virtual Machine that I haven't used in awile that is still on v3.4 that I wan't to update to 3.8.  The Updates on 3.4 fail, so I decided to install v3.8 on top of 3.4 which seemed to work fine, except that I can't update v3.8 due to problems with the program sources.  I've attached a copy of the error log in the event that it helps, but I'm wondering I can get a copy of the correct sources from somewhere and replace them.  I don't recall adding any PPAs that were non-standard to this install.

Any assistance would be much appreciated.

Code: [Select]
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu xenial InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu xenial-security InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease
Ign:4 http://repo.linuxliteos.com/linuxlite xenial InRelease
Hit:5 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease
Ign:6 http://repo.linuxliteos.com/linuxlite xenial Release
Hit:7 http://us.archive.ubuntu.com/ubuntu xenial-proposed InRelease
Hit:8 http://archive.canonical.com xenial InRelease
Ign:9 http://repo.linuxliteos.com/linuxlite xenial/main amd64 Packages
Hit:10 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
Ign:11 http://repo.linuxliteos.com/linuxlite xenial/main i386 Packages
Ign:12 http://repo.linuxliteos.com/linuxlite xenial/main all Packages
Ign:13 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en_US
Ign:14 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en
Hit:15 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
Ign:9 http://repo.linuxliteos.com/linuxlite xenial/main amd64 Packages
Ign:11 http://repo.linuxliteos.com/linuxlite xenial/main i386 Packages
Ign:12 http://repo.linuxliteos.com/linuxlite xenial/main all Packages
Ign:13 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en_US
Hit:16 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease
Ign:14 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en
Ign:9 http://repo.linuxliteos.com/linuxlite xenial/main amd64 Packages
Ign:11 http://repo.linuxliteos.com/linuxlite xenial/main i386 Packages
Ign:12 http://repo.linuxliteos.com/linuxlite xenial/main all Packages
Ign:13 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en_US
Ign:14 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en
Ign:9 http://repo.linuxliteos.com/linuxlite xenial/main amd64 Packages
Ign:11 http://repo.linuxliteos.com/linuxlite xenial/main i386 Packages
Ign:12 http://repo.linuxliteos.com/linuxlite xenial/main all Packages
Ign:13 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en_US
Ign:14 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en
Ign:9 http://repo.linuxliteos.com/linuxlite xenial/main amd64 Packages
Ign:11 http://repo.linuxliteos.com/linuxlite xenial/main i386 Packages
Ign:12 http://repo.linuxliteos.com/linuxlite xenial/main all Packages
Ign:13 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en_US
Ign:14 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en
Err:9 http://repo.linuxliteos.com/linuxlite xenial/main amd64 Packages
  404  Not Found
Ign:11 http://repo.linuxliteos.com/linuxlite xenial/main i386 Packages
Ign:12 http://repo.linuxliteos.com/linuxlite xenial/main all Packages
Ign:13 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en_US
Ign:14 http://repo.linuxliteos.com/linuxlite xenial/main Translation-en
Reading package lists...
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (restricted/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (restricted/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (restricted/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (restricted/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (restricted/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (universe/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (universe/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (universe/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (universe/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (universe/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (multiverse/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (multiverse/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (multiverse/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (multiverse/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (multiverse/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: The repository 'http://repo.linuxliteos.com/linuxlite xenial Release' does not have a Release file.
E: Failed to fetch http://repo.linuxliteos.com/linuxlite/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (restricted/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (restricted/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (restricted/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (restricted/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (restricted/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (universe/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (universe/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (universe/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (universe/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (universe/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (multiverse/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (multiverse/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Packages (multiverse/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (multiverse/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
W: Target Translations (multiverse/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:2 and /etc/apt/sources.list:11
Last Edit: February 20, 2018, 03:50:56 PM by mezzmer
 


Re: Problem with Source List Updating v3.4 to v3.8
« Reply #1 on: February 16, 2018, 04:48:26 PM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3185
    Posts
  • Country: 00
  • Reputation: 300

  • Linux Lite: 3.2 64bit
Hello mezzmer,

have you tried from the terminal

Code: [Select]
sudo apt-get update
then run again

Menu>Favorites>Install updates

and see which still produce errors

Another option is to use (with caution) it says -

Menu>System>Lite Tweaks

and select "Package System repair"
 

Re: Problem with Source List Updating v3.4 to v3.8
« Reply #2 on: February 18, 2018, 01:13:22 PM »
 

mezzmer

  • New to Forums
  • *
  • 24
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 32bit

  • CPU: AMD Turion ML-37

  • MEMORY: 2Gb
Hello mezzmer,

have you tried from the terminal

Code: [Select]
sudo apt-get update
then run again

Menu>Favorites>Install updates

and see which still produce errors

Another option is to use (with caution) it says -

Menu>System>Lite Tweaks

and select "Package System repair"
Thanks for the reply, I ran exactly as presented, but it didn't get rid of the issues.  I finally ended up running oftware-properties-gtkand fiddling until I got rid of the errors, but I'm not confident that I have got all the right PPAs. 

Am I naive in thinking that there should be some sort of documentation source that documents which PPAs go with the default release, and when changes are made which PPA should be swapped in to replace it?  Can someone point me in the right direction?
 

Re: Problem with Source List Updating v3.4 to v3.8
« Reply #3 on: February 18, 2018, 02:39:51 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7435
    Posts
  • Country: nz
  • Reputation: 699
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960

  • Kernel: 4.x
Please read the PPA section in our Help Manual. It is vital that you do this before adding any PPA to your system. I would stay away from PPA's until you are technically proficient on Linux, otherwise you are messing with a system you have no knowledge on. Best of luck :)
 

Re: Problem with Source List Updating v3.4 to v3.8
« Reply #4 on: February 20, 2018, 03:50:35 PM »
 

mezzmer

  • New to Forums
  • *
  • 24
    Posts
  • Country: ca
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 32bit

  • CPU: AMD Turion ML-37

  • MEMORY: 2Gb
Please read the PPA section in our Help Manual. It is vital that you do this before adding any PPA to your system. I would stay away from PPA's until you are technically proficient on Linux, otherwise you are messing with a system you have no knowledge on. Best of luck :)
Thanks... read thoroughly, and it didn't answer my question.  Finally decided to wipe and reload, so I'm marking this thread as ABANDONED.  I've picked up the important question in another thread https://www.linuxliteos.com/forums/installing-linux-lite/problem-upgrading-linux-lite-3-4/msg39182/#msg39182
 


Tags: update v3.4 v3.8 
 


Linux Lite 4.8 Final is now available for download and installation